<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID509RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-28T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID509RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-28T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-01T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger</avActivityHighlights>
          <avActivityComment>Low danger prevails throughout Styria, with only isolated avalanche prone locations.&#13;
In shady entries to extreme steep gullies and slopes, isolated slab avalanches could trigger due to old-snow problem.&amp;nbsp;Particularly transitions from shallow to deep snow and loosely-packed unbonded snow to bonded snowdrifts could constitute danger zones.&#13;
On sunny slopes, increasingly frequent small naturally triggered wet-snow slides can be expected in extremely steep, rocky terrain and in isolated cases also small glide-snow avalanches.&#13;
Apart from avalanche danger, the risks of falling on hard, icy surfaces require special caution.</avActivityComment>
          <snowpackStructureComment>Nocturnal outgoing radiation is causing the moist snowpack to regain its firmness, making it hard in many areas. In the course of the morning the snowpack on sunny slopes generates firn snow, at lower altitudes becomes thoroughly wet. On shady slopes the snow still has some reserves of cold at high altitudes, and isolated weak layers of faceted crystals and depth hoar in the fundament. Shallow older snowdrifts on shady slopes are sometimes poorly bonded with the snow base.</snowpackStructureComment>
          <wxSynopsisComment>On&amp;nbsp;Monday the sunny weather will continue. Dry air will provide outstanding visibility. Winds will be light to moderate from the northwest. Temperature at 2000 m: between 0 and +2 degrees.</wxSynopsisComment>
          <tendencyComment>Also on Tuesday, the outstanding mountain weather will remain intact, avalanche danger will be low.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
    </Bulletin>
  </observations>
</ObsCollection>
